/* Match "Starters Kit" to Drupal Styles */

a:link {
    text-decoration: underline;
}

.row1 {
  padding: 0 4px 30px 24px;
}

.row2 {
  top: 0;
}

div.status {
  background-color: #c3dbb6;
  background-image: url('../images/message-24-ok.png');
  background-position: 0.5em 0.5em;
  background-repeat: no-repeat;
  color: #000;
  margin-bottom: 1em;
  margin-top: 1em;
  padding: 8px 10px 5px 34px;
}

div.status h2 {
  color: #000;
  font-size: 1.3em;
  margin-bottom: 0;
  margin-top: 0;
  font-family: Arial, Verdana, sans-serif;
  font-weight:bold;
}

div.status p {
  margin-bottom: 0.1em;
}

div.status ul,
div.status ol {
  margin: 0;
}

.nav_bar {
  min-height: 22px;
}

form.form_ll input.submit {
  margin-right: 20px;
}

form input.disabled {
  background-color: #eee;
  border-color: #666;
}

#content .content_main{
  margin-right: 25%;
}

#content.sidebar-second .content_main,
#content.two-sidebars .content_main{
  margin-right: 0%;
}

#content .content .wide{
  margin-right: 0;
  float: left;
}

#content .nav_sub{
  position: relative;
  top: auto;
  left: auto;
  float: left;
  margin-left: -75%;
  left: -24px;
}

#content.two-sidebars .content_add {
  float: left;
}

/* Functional footer links */
.footer_links {
  bottom: -1.6em;
  position: absolute;
  width: 100%;
}

.footer_links h2,
.footer_links h3,
.footer_links h4,
.footer_links h5 {
  display: none;
}

.footer_links ul {
  color: #535353;
  display: inline;
  list-style: none;
  margin: 0 8px;
  padding: 0;
}

.footer_links li {
  background: none;
  float: left;
  margin: 0;
  padding: 0;
}

.footer_links a {
  padding: 0.3636em 0.9091em;
  text-decoration: none;
}

.footer_links a:link {
  color: #535353;
}

.footer_links a:visited {
  color: #535353;
}

.footer_links a:hover {
  color: #000;
  text-decoration: underline;
}
.region-footer {
  padding: 0 12px 0 32px;
}
/* reset for spans at footer */
.footer .block span {
  background: transparent;
  height: auto;
  width: auto;
  position: relative;
  bottom: auto;
  right: auto;
}

/* sitemap */
.sitemap .block-menu-block li {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0;
}

.sitemap .block-menu-block li a,
.sitemap .block-menu-block li a:link,
.sitemap .block-menu-block li a:visited {
  color: #154273;
  text-decoration: underline;
}

.sitemap .block-menu-block li a:hover {
  text-decoration: none;
}

.sitemap .block-menu-block li li {
  font-size: 11px;
  font-weight: bold;
}

.sitemap .block-menu-block li li li {
  font-weight: normal;
}

.sitemap .block-menu-block ul {
  line-height: 1.6;
  margin-bottom: 0;
  margin-top: -0.4em;
}

.sitemap .block-menu-block ul {
  list-style-type: none;
  padding-right: 0;
  padding-top: 0.8em;
}

.sitemap .block-menu-block li {
  background: none;
  margin-bottom: -2px;
  margin-left: -8px;
  padding: 0.4em 0 0.4em 8px;
}

.sitemap .block-menu-block li li {
  background: transparent url("../images/sm_hor_line.gif") left 1.2em no-repeat;
  border-left: 1px solid #dcdcdc;
  margin-left: 1px;
}

.sitemap .block-menu-block li:last-child {
  background: transparent url("../images/sm_last_item.gif") left 0.2em no-repeat;
  border-left: none;
  padding-left: 9px;
}

ul.list_sitemap {
  font-size: 1em;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Fix color a:hover for nav_main */
.dark_brown .nav_main a:hover,
.purple .nav_main a:hover,
.dark_green .nav_main a:hover,
.ruby .nav_main a:hover,
.red .nav_main a:hover,
.violet .nav_main a:hover,
.moss_green .nav_main a:hover,
.brown .nav_main a:hover,
.green .nav_main a:hover,
.azure .nav_main a:hover,
.light_blue .nav_main a:hover,
.pink .nav_main a:hover,
.yellow .nav_main a:hover,
.dark_yellow .nav_main a:hover,
.mint_green .nav_main a:hover,
.orange .nav_main a:hover {
  color: #000;
}

/* Fix color a:hover for sub_nav */
.dark_brown .nav_sub li a:hover,
.purple .nav_sub li a:hover,
.dark_green .nav_sub li a:hover,
.ruby .nav_sub li a:hover,
.red .nav_sub li a:hover,
.violet .nav_sub li a:hover,
.moss_green .nav_sub li a:hover,
.brown .nav_sub li a:hover,
.green .nav_sub li a:hover,
.azure .nav_sub li a:hover,
.light_blue .nav_sub li a:hover,
.pink .nav_sub li a:hover,
.yellow .nav_sub li a:hover,
.dark_yellow .nav_sub li a:hover,
.mint_green .nav_sub li a:hover,
.orange .nav_sub li a:hover {
  color: #000;
}


.dark_brown .tong a:visited,
.purple .tong a:visited,
.dark_green .tong a:visited,
.ruby .tong a:visited,
.red .tong a:visited,
.violet .tong a:visited,
.moss_green .tong a:visited,
.brown .tong a:visited,
.green .tong a:visited,
.azure .tong a:visited{
  color: #fff;
}

.light_blue .tong a:visited,
.pink .tong a:visited,
.yellow .tong a:visited,
.dark_yellow .tong a:visited,
.mint_green .tong a:visited,
.orange .tong a:visited{
  color: #000;
}
